Mediawiki-Blame

Prerequisites

Mediawiki-Blame declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Algorithm::Annotate0Algorithm-Annotate-0.10120.00
Carp0Carp-1.3301125.71
Class::Spiffy0Class-Spiffy-0.15120.00
DateTime0DateTime-1.12134.29
DateTime::Format::ISO86010DateTime-Format-ISO8601-0.08131.43
LWP::UserAgent0libwww-perl-6.08125.71
Params::Validate0Params-Validate-1.13128.57
Readonly0Readonly-2.00131.43
Regexp::Common0Regexp-Common-2013031301131.43
XML::Twig0XML-Twig-3.48122.86
perl5.8.0perl0.00

Mediawiki-Blame declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43
File::Spec::Functions0PathTools-3.47122.86
Test::Exception0Test-Exception-0.35128.57
Test::More0.42Test-Simple-1.001008128.57
Test::Without::Module0Test-Without-Module-0.18125.71

Mediawiki-Blame declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.428571428571